<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description></Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>asl-http-information-retrieval</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>asl-http-information-retrieval</Name>
				<Version>1.4.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>asl-http-information-retrieval</artifactId>
					<version>1.4.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>aslHttpInformationRetrieval.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
